This is the Debian GNU/Linux r-cran-rinside package of RInside.  The
RInside package provides C++ classes which allow R to be embedded in
C++ applications. It was written by Dirk Eddelbuettel and Romain
Francois.

This package was created by Dirk Eddelbuettel <edd@debian.org>.
The sources were downloaded from the main CRAN site
	http://cran.r-project.org/src/contrib/
and are also available from all CRAN mirrors as e.g.
	http://cran.us.r-project.org/src/contrib/

The package was renamed from its upstream name 'RInside' to
'r-cran-rinside' to fit the pattern of CRAN (and non-CRAN) packages
for R.


Files: *
Copyright 2009         Dirk Eddelbuettel
Copyright 2010 - 2015  Dirk Eddelbuettel and Romain Francois
License: GPL-2+

Files: debian/*
Copyright: 2015  Dirk Eddelbuettel <edd@debian.org>
License: GPL-2+

On a Debian GNU/Linux system, the GPL license (version 2) is included in the file
/usr/share/common-licenses/GPL-2.


For reference, the upstream DESCRIPTION file is included below:

   Package: RInside
   Title: C++ Classes to Embed R in C++ Applications
   Version: 0.2.13
   Date: 2015-05-20
   Author: Dirk Eddelbuettel and Romain Francois
   Maintainer: Dirk Eddelbuettel <edd@debian.org>
   Description: C++ classes to embed R in C++ applications
    The 'RInside' packages makes it easier to have "R inside" your C++ application
    by providing a C++ wrapper class providing the R interpreter.
    .
      As R itself is embedded into your application, a shared library build of R
    is required. This works on Linux, OS X and even on Windows provided you use
    the same tools used to build R itself.  
    .
      Numerous examples are provided in the eight subdirectories of the examples/
    directory of the installed package: standard, mpi (for parallel computing)
    qt (showing how to embed 'RInside' inside a Qt GUI application), wt (showing
    how to build a "web-application" using the Wt toolkit), armadillo (for
    'RInside' use with 'RcppArmadillo') and eigen (for 'RInside' use with 'RcppEigen').
    The example use GNUmakefile(s) with GNU extensions, so a GNU make is required
    (and will use the GNUmakefile automatically).
    .
      Doxygen-generated documentation of the C++ classes is available at the
    'RInside' website as well.
   Depends: R (>= 2.10.0)
   Imports: Rcpp (>= 0.11.0)
   LinkingTo: Rcpp
   URL: http://dirk.eddelbuettel.com/code/rinside.html
   License: GPL (>= 2)
   BugReports: https://github.com/eddelbuettel/rinside/issues
   MailingList: Please send questions and comments regarding RInside to
           rcpp-devel@lists.r-forge.r-project.org
   NeedsCompilation: yes
   Packaged: 2015-05-20 12:59:06.680335 UTC; edd
   Repository: CRAN
   Date/Publication: 2015-05-20 15:19:30
